
ion-input {
  background: rgb(231, 228, 228) !important;
  border-bottom: 1px solid rgb(43, 42, 42);
}
ion-textarea {
  background: rgb(231, 228, 228) !important;
  border-bottom: 1px solid rgb(44, 44, 44);
}
.image {
  height: 5vw;
  width: 5vw;
  border: 2px solid rgb(231, 228, 228);
  border-radius: 50%;
  box-shadow: 0 0 5px rgb(231, 228, 228);
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
.image2 {
  height: 51px;
  margin-top: -55px;
  width: 64px;
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
  border-bottom: 25px solid black;
  opacity: 0.5;
}
.circle-pic {
  height: 68px;
  width: 68px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.content {
    margin-left: 15px;
    margin-right: 15px;
}